Kune - Defect #353
Removing tool "Documents” blocks access to group
09/24/2012 10:55 AM - Samer -

Status: Closed Start date: 09/24/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Joemaro:

Just created a group and while viewing the documents i disabled the documents-feature in the Group Options dialog... which brought
me back to my own homepage and now the group is not accessible anymore :)

The problem is that it goes by default directly to the Document tool, even if it doesn't exist.

Associated revisions

Revision 8be06599 - 10/11/2012 01:49 AM - Vicente J. Ruiz Jurado

CLOSED - task #353: Removing tool "Documents” blocks access to group
http://redmine.comunes.org/issues/show/353

History

#1-10/11/2012 01:45 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 0.00

Fixed
